Subject: Please deny Jim the ability to post

From: Fred Baker <[email-masked]>
Date: Fri, 09 Jul 1999 15:02:08 +0200

Steve:

Seeing as Jim has abused the IETF list in direct response to a direct
request to not abuse the IETF list, I feel somewhat compelled to return him
the favor. Please deny him the ability to post for the coming two weeks.

Fred